--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quickpay doesn't do acknowledgements of callback notifications Instead it uses and MD5 hash of all parameters
full_name: ActiveMerchant::Billing::Integrations::Quickpay::Notification#acknowledge
is_singleton: false
name: acknowledge
params: ()
visibility: public
